@charset "UTF-8";

/* Information
==================================================
livedoor Blog CSSニーてつ仕様
 Name   : ニーてつ仕様
 Layout : 3カラム
 Update : 2012.04.12
==================================================
*/

body {
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','Meiryo UI','メイリオ',Verdana,'ＭＳ Ｐゴシック',sans-serif;
	margin:0px;
	padding:0px;
	background-image:url(http://neetetsu.com/gazou/bg1.jpg);
	background-repeat:repeat;
}
a{
	color:#424242;
	text-decoration:none;
	-webkit-transition: 0.06s ease-in;
	-moz-transition: 0.06s ease-in;
	-o-transition: 0.06s ease-in;
	transition: 0.06s ease-in;
	-webkit-transition: 0.25s ease-out;
	-moz-transition: 0.25s ease-out;
	-o-transition: 0.25s ease-out;
	transition: 0.25s ease-out;
}
a img{
border:0;
}
a:hover{
	color:#3366cc;
	}
input,text
area{font-size:12px;}
img{
border:0;
}
p{
margin:0;
padding:0;
}

/* 基本構造 */
#header{
	background:#bcbcbc;
}
div#container-outer{
	width:auto;
	background-image: url(http://neetetsu.com/gazou/headerbg.png);
	background-repeat:repeat-x;	
}
div#container {
	width:1100px;
	_width:1100px;
	margin:0 auto 0;
}
div#articles-outer {

_overflow:hidden;
}
div#rt-outer{
	width:1100px;
	height:110px;
	display: block;
}
div#articles-inner {

}
#article_container{
	width:788px;
	float:right;
	display: inline;
}
/* TOP時のメイン */
div.recent_article_container{
	float:left;
	display: inline;
	overflow:hidden;
	}
/* サイド左 */
div#left {
	float: left;
	width: 305px;
	margin-left: -100%;
	font-size: 12px;
	line-height: 1.4;
	display: inline;
}
.sidebar-outer{
	float: left;
	width: 305px;
	font-size: 12px;
	line-height: 1.4;
	display: inline;
}
/* サイド右 */
div#right {
	float: left;
	width: 300px;
	margin-left: -305px;
	font-size: 12px;
	line-height: 1.4;
	display: inline;
	padding-left:5px;

}
div#blog-body-outer {
}

/* ----------------------------------------------- */
/* タイトル */
#banner{
	width: auto;	  
	height: 130px; 
	padding:20px 0 0;
	overflow:hidden;
	background-image:url(http://neetetsu.com/gazou/bannnerunder.png);
	background-position:bottom;
	background-repeat:repeat-x;	
}
#headercts{
	width:1100px;	
	margin:0 auto 0;
}
#header_logo{
	background-image:url(http://neetetsu.com/gazou/logo.png);
	background-repeat:no-repeat;	
	float:left;
	margin-top:15px;
}
#header_logo h1{
	margin:0;
	padding:0;
	text-indent:-9999px;
}
#header_logo h1 a{
	height:129px;
	width:372px;
	display:block;
}
#header_logo a:hover{

}
#header_ad{
	float:right;
	display: block;
}
#article_container a,#recent_article_container a{
	color:#3366cc;
}
#article_container a:hover,#recent_article_container a:hover{
	color:#ff9900;
}
#footer a:hover{
	color:#3366cc;
}
/* ----------------------------------------------- */
/** メニューバーやねん */
#globalnavi{
float:right;
margin: 0;
padding: 0;
width: 728px;
height:30px;
font-size:22px;
}

#globalnavi ul{
list-style-type: none;
margin: 0;
margin-left: 5x;
padding: 0;
}

#globalnavi li{
float: left;
margin: 0;
padding: 0;

}

#globalnavi a{
	text-align: center;
	display:block;
	padding: 3px 5px 3px;
	color: #424242;
	text-decoration: none;
	margin:2px 0px 0px 0px;
}

#globalnavi a:hover{
color:#3366cc;
text-decoration: none;
}
/* ----------------------------------------------- */
/*   サイドバー
   [sidetitlebody]
   [   sidetop   ]
   [     side    ]
   [ sidebottom  ] */
div.sidetitlebody{
	width: 300px;
	_width: 289px;
	_overflow:hidden;       
}
div.sidetitle{
	color:#FFFFFF;
	background: url(http://neetetsu.com/gazou/submenu.png) no-repeat;
	font-size:15px;
	line-height:25px;
	margin-left:4px;
	height:30px;
	padding-left:15px;
	text-align: left;
}
div.bodytitle{
	color:#FFFFFF;
	font-size:14px;
	font-weight:bolder;
	padding:6px 10px 6px 10px;
	margin:5px 8px 10px 2px;
	background-color: #424242;
    box-shadow: 4px 3px 8px rgba(0, 0, 0, 0.30);
    -moz-box-shadow: 4px 3px 8px rgba(0, 0, 0, 0.30);
    -webkit-box-shadow: 4px 3px 8px rgba(0, 0, 0, 0.30);

}
div.side2{
	overflow:hidden;

}
div.sidetop {
	display: none;
}
div.side {
	width: 290px;
	_width: px;
	padding: 5px;
	font-size:14px;
}
div.side ul.tagcloud {
	margin: 6px;
	padding: 3px;
}
div.side ul.daily_count {
	margin: 6px;
	padding: 3px;
}
div.afbody {
	margin: 6px;
	padding: 3px;
}
div.side ul.type_counter {
	text-align: left;
}
div.side p.daily_count_free_area {
	margin: 12px 6px;
	padding: 3px;
	text-align: left;
}
div.sidebody {
	text-align: left;
}
div.sidebottom {
	margin-bottom:10px;
}
/*  フリー用  */
div.sidebody2 {
width:300px;
overflow:hidden;
	padding: 0;
	margin:5px 0 5px;
	text-align: left;
	overflow:hidden;
}
/* ----------------------------------------------- */
/* Calendar */
.calendarheadbody {
	width: 300px;
	border-top: solid 1px #808080; /* border1 */
	border-left: solid 1px #808080; /* border1 */
	border-right: solid 1px #808080; /* border1 */
	border-bottom: dashed 1px #808080; /* border1 */;
	background: #ffffff; /* background3 */
}
.calendarhead {
	padding: 7px 15px 7px;
	font-weight: bold;
	color: #000000; /* text4 */
}
.calendarhead a {
	text-decoration: none;
}
.caltop {
	display: none;
}
.calbody {
	width: 300px;
	padding: 6px 0;
	margin-bottom: 25px;
	border-left: solid 1px #808080; /* border1 */
	border-right: solid 1px #808080; /* border1 */
	border-bottom: solid 1px #808080; /* border1 */
	background: #ffffff; /* background3 */
}
.caltbl {
	width: 175px;
	margin: 0 auto;
}
.calendartable {}
.caltblwkbg {}
.calendarwd {}
.caltblwk {}
.caltblwk td {
	width: 25px;
	padding: 3px 6px 3px 6px;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
}
.calendarweek {}
.weekday {}
.sun {}
.sat {}
.caltbldaybg {}
.caltblday {
	margin: 0 auto 8px;
}
.caltblday td {
	width: 25px;
	/*height: 18%;*/
	padding: 3px 6px 3px 0;
	text-align: right;
	font-size: 12px;
}
.calendard {}
.calendardbg {}
.calendar {
	color: #999999; /* text5 */
}
.calon { text-align: right; }
.caloff { text-align: right; }
.even {}
.odd {}
.calbottom {
	display: none;
}

/* ----------------------------------------------- */
/* TagCloud */
.side ul.tagcloud li.tag-weight-0 {
	font-size: 100%;
}
.side ul.tagcloud li.tag-weight-1 {
	font-size: 130%;
}
.side ul.tagcloud li.tag-weight-2 {
	font-size: 160%;
}
.side ul.tagcloud li.tag-weight-3 {
	font-size: 190%;
}
.side ul.tagcloud li.tag-weight-4 {
	font-size: 220%;
}

/* ----------------------------------------------- */

div#articles-header {
}
div#articles-header h2.archives-title {
	margin: 0;
	color:#FFFFFF;
	font-size:16px;
	font-weight:bolder;
	padding:6px 0 6px 10px;
	background-color: #424242;
	-moz-border-radius: 5px;/*for Firefox*/
	-webkit-border-radius: 5px;/*for Safari and chrome*/
	border-radius: 5px;
	-webkit-box-shadow:0 5px 5px rgba(0, 0, 0, 0.7);
	-moz-box-shadow:0 5px 5px rgba(0, 0, 0, 0.7);
	box-shadow:0 5px 5px rgba(0, 0, 0, 0.7);
	text-align: center;
}
span.archives-title-header {
	color: #fff; /* text2 */
        font-size:16px;
}
.pager {
	margin: 15px 0 15px;
}
.pager-inner {
	font-size: 16px;
	line-height: 15px;
	margin: 0 0 12px;
        width: auto;
}
ul.article-pager {
	text-align: center;
}

ul.article-pager li {
	padding: 6px 12px;

}
ul.archives-pager li a,ul.paging-next li a,.paging-last li{
padding: 6px 12px;
	width: 20px;
	height: 25px;
	margin-right: 8px;
	color: #424242;
	line-height: 25px;
	text-align: center;

text-shadow: 0px 2px 2px rgba(0,0,0,.2);

}
.paging-number a{
	background-color: #424242;
}
ul.index-navigator {
	display: inline-block;
	height: 25px;
	overflow: hidden;
}
.index-navigator li ol li a {
	display: inline-block;
	width: 20px;
	height: 25px;
	margin-right: 8px;
	background-color: #424242;
	color: #fff;
	line-height: 25px;
	text-align: center;
	-moz-border-radius: 3px;/*for Firefox*/
	-webkit-border-radius: 3px;/*for Safari and chrome*/
	 border-radius: 3px;
	text-shadow: 0px 2px 2px rgba(0,0,0,.2);
	-webkit-transition: 0.06s ease-in;
	-moz-transition: 0.06s ease-in;
	-o-transition: 0.06s ease-in;
	transition: 0.06s ease-in;
	-webkit-transition: 0.25s ease-out;
	-moz-transition: 0.25s ease-out;
	-o-transition: 0.25s ease-out;
	transition: 0.25s ease-out;
}
.current {
	display: block;
	width: 20px;
	height: 25px;
	margin-right: 20px;
	color: #424242;
	line-height: 25px;
	text-align: center;
}


/* ----------------------------------------------- */
/* 個別記事 */
div.article-box {
	overflow:hidden;
	color:#4d4d4d;
	line-height:1.4;
}
.kijiue-box{
	min-height:160px;
	height:auto;
	padding:5px;
	background:#FFF;
	border:1px solid #bababa;
	overflow:hidden;
}
.title-box{
	min-height:160px;
	height:auto;
	padding:5px;
	background:#e6e6e6;
	border:1px solid #bababa;
	overflow:hidden;
}
.article_right{
	flow:left;
	padding:10 px 10 px 10 px 0;
	display:block;
	width:500px;
	overflow:hidden;
}
.thumnail-title{
	display:block;
	position:relative;
	overflow:hidden;
}
.title-box_foot{
	padding:0 10px;
	display:block;
	clear:both;
	width:100%;
}
div.article-date {
	padding-top:5px;
	display:block;
	font-size:18px;
}
div.article-title{
	padding-top:5px;
	display:block;
	overflow:hidden;
}
h5{
    margin:0px;
    font-size:20px;
	text-shadow: 0px 2px 2px rgba(0,0,0,.2);
}
div#article-body{
	padding:10px;
	background:#FFF;
	border:1px solid #bababa;
}
div.article-body {
	padding: 12px 3px 24px 12px;
}

.article-box img{
    box-shadow: 4px 3px 8px rgba(0, 0, 0, 0.30);
    -moz-box-shadow: 4px 3px 8px rgba(0, 0, 0, 0.30);
    -webkit-box-shadow: 4px 3px 8px rgba(0, 0, 0, 0.30);
	text-shadow: 0px 2px 2px rgba(0,0,0,.2);
}
div.article-attrs {
	padding: 4px 16px;
	font-size: 12px;
	text-align: right;
}
a.url {
	text-decoration: none;
}
a.url img {
	vertical-align: bottom;
	margin-right: 6px;
}
div.article-tags {
	padding: 4px 12px;
	font-size: 12px;
	text-align: right;
}
.tags-label {
	color: #666666; /* text2 */
}
div.article-categories {
	padding: 4px 12px;
	font-size: 12px;
	text-align: right;
}
.categories-label {
	color: #666666; /* text2 */
}
#ad{
	margin:25px 0 20px;
	text-align: center;
}

ul.articlePerma_tag {
margin: 0 ;
padding: 0;
	float: right;
        margin-right:10px;
        margin-top:2px;
}

ul.articlePerma_tag li {
	display:inline;
	margin-right:5px;
	overflow:hidden;
	font-size:12px;
	max-width:200;
	list-style-type: none;
	padding:4px 2px 4px 5px;
	background: #7F6900;
	-moz-border-radius: 5px;/*for Firefox*/
	-webkit-border-radius: 5px;/*for Safari and chrome*/
	border-radius: 5px;
}

ul.articlePerma_tag li a,
ul.articlePerma_tag li a:link,
ul.articlePerma_tag li a:hover,
ul.articlePerma_tag li a:visited
{
	color:#fff; 
}
div.articlePerma_category{
        margin: 0 ;
        margin-right: 11px;
	max-width:150;
	overflow:hidden;
        font-size:14px;	
	float: right;
        padding:1px 8px 1px 3px;
        background: #00697F;
		-moz-border-radius: 5px;/*for Firefox*/
        -webkit-border-radius: 5px;/*for Safari and chrome*/
        border-radius: 5px;
	color:#fff; 
}
div.articlePerma_category a,
div.articlePerma_category a:link,
div.articlePerma_category a:hover,
div.articlePerma_category a:visited{
        margin: 0 ;
	color:#fff; 
	}
#articles-footer{
}
/* 記事一覧 */
div.recent_article_container{
	width:478px;
	margin: 0 310px;
	overflow:hidden;
}

div.recent_article{
	background: #FFF;
	height:155px;
	overflow:hidden;
	margin-bottom:-1px;
	border-collapse: collapse;
	border:1px solid #bababa;
}
.add{
height:0px;
}
div.recent_article_right{
	width:260px;
	float:left;
	padding:10 px 10 px 10 px 0;
}
div.recent_article_right h2,
div.recent_article_right h2 a:link,
div.recent_article_right h2 a:visited
{
	padding:0;
	margin:0;
	color:#3366cc;
	font-size:19px;
	text-decoration: none;
	text-shadow: 0px 1px 1px rgba(0,0,0,.2);
	display:block;
	height:95px;
	overflow:hidden;
}
div.recent_article_right h2 a:hover{
	color:#ff9900;
	text-decoration:none;
	text-shadow: 0px 1px 1px rgba(0,0,0,.1);
}
div.recent_article_right_date{
	padding-top:5px;
	display:block;
	font-size:16px;
}

div.recent_article_right_category{
	color:#000000;
	overflow:hidden;
    font-size:15px;	
    padding:10px 5px 5px 0;
}

div.recent_article_right_category a,
div.recent_article_right_category a:link,
div.recent_article_right_category a:hover,
div.recent_article_right_category a:visited{
    padding:2px 8px 5px 3px;
    background: #00697F;
	-moz-border-radius: 5px;/*for Firefox*/
    -webkit-border-radius: 5px;/*for Safari and chrome*/
    border-radius: 5px;
	color:#fff; 
	}

div.recent_article_left{
	width:188px;
	float:left;
	padding:10px;
}

div.thumnail{
	display:block;
	position:relative;
	overflow:hidden;
	width:188px;
	height:106px;
}
div.thumnail a{
	-webkit-transition: 0.06s ease-in;
	-moz-transition: 0.06s ease-in;
	-o-transition: 0.06s ease-in;
	transition: 0.06s ease-in;
	-webkit-transition: 0.25s ease-out;
	-moz-transition: 0.25s ease-out;
	-o-transition: 0.25s ease-out;
	transition: 0.25s ease-out;
}
div.thumnail img:hover{
	width:182px;
	height:100px;
	border:3px solid #bababa;
}
div.recent_article_body a:hover{
	text-decoration:none;
}
div.recent_article_foot_body{
	width:458px;
	font-size:16px;
	float:left;
	padding:0 10px;
	clear:both;
}
div.recent_article_comment{
	width:98px;
	text-align:right;
	float:left;
	color:#342C19;
    display:block;
}
div.recent_article_tw{
	float:left;
	display:block;
	width:90px;
	overflow:hidden;
}

div.logpo{
	margin-left:7px;
	text-align:center;
	width:240px;
	float:left;
	border:1px solid #bababa;
	padding:0 10px;
	background:#f8f8f8;
	-webkit-transition: 0.06s ease-in;
	-moz-transition: 0.06s ease-in;
	-o-transition: 0.06s ease-in;
	transition: 0.06s ease-in;
	-webkit-transition: 0.25s ease-out;
	-moz-transition: 0.25s ease-out;
	-o-transition: 0.25s ease-out;
	transition: 0.25s ease-out;
	display:block;
}
div.logpo:hover{
	background:#fff;
}
div.article ul#tags {
	display:block;
	overflow:hidden;
	margin-left:20px;
	margin-bottom:10px;
background: #00697F;
}
ul.article_tag {
margin: 0 ;
padding: 0;
}
ul.article_tag li {
	display:inline;
	font-size:14px;
        list-style-type: none;
        margin: 0 ;
        padding:5px 5px 5px 0; 　
}

ul.article_tag li a,
ul.article_tag li a:link,
ul.article_tag li a:hover,
ul.article_tag li a:visited
{
        padding:3px 5px 3px;
        background: #7F6900;
		-moz-border-radius: 5px;/*for Firefox*/
        -webkit-border-radius: 5px;/*for Safari and chrome*/
        border-radius: 5px;
	color:#fff; 
}
/* ----------------------------------------------- */
/* トラックバック＆コメントエリア */
div#article-options {
	font-size: 12px;
}
div.article-option {
	padding-bottom: 10px;
}
h3{
	margin: 0px;
	margin:10px 0 10px;
	padding: 5px 10px;
	font-size: 18px;
	border-left: solid 5px #424242; 
	border-bottom: solid 1px #424242; 
}
/*** 指定しやすいようstyleReset */
	h4.ping-title
	, ul.ping-info
	, ul.ping-info li
	, ul.comment-info
	, ul.comment-info li {
		padding: 0;
		margin: 0;
	}

	ul.ping-info li
	, ul.comment-info li {
		list-style-type: none;
	}

/* ----------------------------------------------- */
/** トラックバックURL */
input#trackback-url-text {
	margin: 20px 6px 0 12px;
	width: 360px;
}
input#trackback-quick-button {
	margin: 20px 0 0 6px;
	width: 80px;
}
/* ----------------------------------------------- */
/** トラックバック一覧 */

div.trackback-box {

}
div.trackback-header {
	padding: 10px 0 3px 20px;
}
div.trackback-body {
	padding: 0 0 10px 36px;
}
/* ----------------------------------------------- */
/** コメント一覧 */

div.comment-box {
	line-height: 1.4;
}
div.comment-header {
	font-size:16px;
	padding: 10px 0 3px 20px;
}
div.comment-body {
	font-size:18px;
    width:720px;
	padding: 0 0 10px 36px;
}

/* ----------------------------------------------- */
/** コメ名前 */

.comment-number{
color:#4d4d4d;
}

.comment-author{
color:green;
}

.comment-datetime{
color:#4d4d4d;
}
/* ----------------------------------------------- */
/** コメントフォーム */
div#comment-form-body {
	margin-top:10px;
	padding: 16px;
	background:#e6e6e6;
}

div#comment-form-body table {
	border: 0;
	width: 90%;
	line-height: 1.4;
	font-size: 16px;
}

div#comment-form-body table th {
	width: 8em;
	padding-right: 5px;
	text-align: right;
	font-weight: normal;
	font-size: 16px;
}
input#author {
	width: 90%;
}
input#email {
	width: 65%;
}
input#url {
	width: 85%;
}
input#bake {
	margin: 0 0 0 5px;
}
textarea#text {
	width: 90%;
	height: 250px;
}
input.button {
	margin-top: 10px;
	width: 90px;
}
div#comment-form-body table tr.input-etc td {
	padding-top: 6px;
}
label.input-rating {
	margin-left: 20px;
}
label.input-rating select {
	margin-left: 3px;
}
label.input-rating-face {
	margin-left: 5px;
}
label.input-rating-star {}
div#comment-form-body table tr.submit td {
}
/* ----------------------------------------------- */
/*** コメント認証 */
div.comment-auth-announcement {
	margin: 12px 12px;
	font-size: 12px;
	border-width: 0px;
}

div.comment-auth-announcement p a {
	margin: 0 3px;
}
/*============================================================================*/
/*** フッター */

#footer{
	width: 1100px;
	height:auto;
	clear:both;
	margin:0 auto 0;
	background-image:url(http://neetetsu.com/gazou/bannnerunder.png);
	background-position:top;
	background-repeat:repeat-x;	
        z-index: 5;
	}
#footer a{
	color: #424242;
}
#footer.nl li a:visited {
	color: #424242;
}
#footer ul.nl li a:link {
	color: #424242;
}
#footercts
{
	margin:0 auto 0;
	padding:80px 0 0 40px;
	overflow:hidden;
        z-index: 5;
}

#ft-left,#ft-center,#ft-right
{
	width:350px;
	padding:5px;
	float:left;
	text-align:left;
	list-style: none;
}
#ft-center{
	border-left:1px solid #e6e6e6;
	border-right:1px solid #e6e6e6;
}
#ft-right{
	width:320px;
}
#footercts h6{
	margin:0px;
	font-size:120%;
	color: #424242;
	font-weight: normal;
}
#acr td{
	color: #424242;
	border:0px;
	background-image:url(http://neetetsu.com/gazou/bg1.jpg);
	background-repeat: repeat;
}
.copyright{
	margin-top:10px;
	color: #424242;
	clear:both;
	font-size:80%;
	width:100%;
	text-align:center;
}
/*============================================================================*/
/*** はてブウィジェット*/

.hatena-bookmark-widget-title{
	font-size:120%;
}
.hatena-bookmark-widget-title a{
	color: #424242;
}
.hatena-bookmark-widget-title img ,.hatena-bookmark-widget-footer{
	display: none;

}
 .hatena-bookmark-widget-body {
       margin-top:20px;

}

.hatena-bookmark-widget-body li {
	position: relative;
list-style-type: none;
margin: 0 ;
padding: 0;
}
.hatena-bookmark-widget-body ul {
margin: 0 ;
padding: 0;
}
.hatena-bookmark-widget-body .hatena-bookmark-count a {
	background: #FCC;
	bottom: 4px;
	color: #F00;
	font-size: 11px;
	font-weight: bold;
	position: absolute;
	right: 0;
	text-decoration: underline;
}
#ft-left .hatena-bookmark-count a,#ft-center .hatena-bookmark-count a{
	color: #F00;
}
.hatena-bookmark-widget-body a.hatena-bookmark-entrytitle {
	color: #FFF;
	display: block;
	font-size: 14px;
	padding: 4px 0 20px;
	border-bottom: 1px dotted #CCC;
}
/* ----------------------------------------------- */
/** ページナビ部分 */
.page_navi{
	margin:5px 0 5px;
	color: #333333;
}

.page_navi a{
	color: #333333;
}

.page_navi .prev{
	background-color:#FFF;
	background-image: url(http://neetetsu.com/gazou/navi-back.png);
	background-position:left 0;
	background-repeat:no-repeat;
	float:left;
	width:355px;
	height:68px;
	border:1px solid #bababa;
	padding:5px 5px 5px 28px;
}

.page_navi .next{
	background-color:#FFF;
	background-image: url(http://neetetsu.com/gazou/navi-next.png);
	background-position:right 0;
	background-repeat:no-repeat;
	float:right;
	width:355px;
	height:68px;
	border:1px solid #bababa;
	padding:5px 28px 5px 5px;

}

.page_navi .prev:hover{
	color:#3366cc;
	background-color:#e6e6e6;
}
.page_navi .next:hover{
	color:#3366cc;
	background-color:#e6e6e6;	
	}
.clearfix{/zoom:1;}
.clearfix:after{
	height:0;
	display:block;
	content:'';
	clear:both;
}


/* ----------------------------------------------- */
/** 右のナビ */

#navi{
	margin: 0;
	padding: 0;
	background:#FFF;
	margin-left:1098px;
	border:1px solid #bababa;
	border-left:1px solid #fff;
	position:fixed;
	top:170px;
	left:auto;
	list-style-type:none;
	
}
#navi li a{
	margin:4px;
	display:block;
	width:60px;
	height:60px;
	overflow:hidden;
	text-indent:777px;
}

#navi li a span{
	vertical-align:32px;
}

#go_body{background:url(http://neetetsu.com/gazou/navi1.png) no-repeat 0 0;}
#go_body:hover{background:url(http://neetetsu.com/gazou/navi1.png) no-repeat 0 -60px;}
#go_bottom{background:url(http://neetetsu.com/gazou/navi2.png) no-repeat 0 0;}
#go_bottom:hover{background:url(http://neetetsu.com/gazou/navi2.png) no-repeat 0 -60px;}

/* ----------------------------------------------- */
/** 引用関係(http://creazy.net/2007/09/blockquote_css.html) */

blockquote {
	width: 650px;
	border: 1px solid #4d4d4d;
        background:#f7f7f7;
	padding: 10px;
	margin: 10px 0px 10px;
    box-shadow: 4px 3px 8px rgba(0, 0, 0, 0.30);
    -moz-box-shadow: 4px 3px 8px rgba(0, 0, 0, 0.30);
    -webkit-box-shadow: 4px 3px 8px rgba(0, 0, 0, 0.30);
}
/* ----------------------------------------------- */
/** カテゴリの最新記事 */
.related-articles {

}
.related-articles a{
	background:url(http://livedoor.blogimg.jp/neetetsu84-newslog2ch/imgs/4/b/4bc4c1cd.png) no-repeat scroll 0 60%;
}
.related-articles ul{
	list-style-type:none;
	margin: 0px;
	padding: 0px;
	line-height:2.0;
}
.related-articles li a{
		-webkit-transition: 0.06s ease-in;
	-moz-transition: 0.06s ease-in;
	-o-transition: 0.06s ease-in;
	transition: 0.06s ease-in;
	-webkit-transition: 0.25s ease-out;
	-moz-transition: 0.25s ease-out;
	-o-transition: 0.25s ease-out;
	transition: 0.25s ease-out;
	border-bottom: dotted 1px #d1d1d1;
}
.related-articles li a:link ,
.related-articles li a:active ,
.related-articles li a:visited {
	display:block;
	color: #424242;
	width: 100%;
	font-size: 18px;
	padding-left:25px
}

/* ----------------------------------------------- */
/** RTランキング ヘッダー下*/
.twrt {
	width: 208px;
	height: 100px;
	position:relative;
	float:left;
	margin:5px;
	overflow: hidden;
	text-align:left;
	border:1px solid #bababa;
}
.twrt a{
	text-decoration:none;
}
.twrt .twimg{
	width:250px;
}
.twrt a img{
	position: absolute;
    top: -25px;
    right: -20px;
}
.twrt .twtitle{
	background:#424242;
	padding:8px 7px 8px 7px;
	width:196px;
	height:56px;
	position:absolute;
	filter:alpha(opacity=70);
	-moz-opacity:.0.7;
	opacity:0.7;
	color:#FFF;
	font-size:13px;
	line-height:1.2;
	bottom: -100%;
	z-index:1; 
	text-shadow: 0px 2px 2px rgba(0,0,0,.2);
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
	}
.twrt :hover .twtitle{
	bottom: 0px;
	}
.twrt .rtcount{
	position:absolute;
	bottom:0px;
	left:0px;
	color:#FFF;
	font-size:16px;
	width:200px;
	background:#424242;
	padding:5px;
	filter:alpha(opacity=70);
	-moz-opacity:.0.7;
	opacity:0.7;
        text-shadow: 0px 2px 2px rgba(0,0,0,.2);
}

.twrt :hover .rtcount{
	position:absolute;
	top:0px;
	left:0px;
	height:18px;
}
/* ----------------------------------------------- */
/** RTランキング 飛ばし用タグ*/
.twrt .rtad{
	position:absolute;
	bottom:0px;
	left:0px;
	color:#FFF;
	font-size:13px;
	width:200px;
	height:30px;
	overflow:hidden;
	background:#424242;
	padding:5px;
	filter:alpha(opacity=70);
	-moz-opacity:.0.7;
	opacity:0.7;
	text-shadow: 0px 2px 2px rgba(0,0,0,.2);
	-webkit-transition: all 0.1s linear;
	-moz-transition: all 0.1s linear;
	-o-transition: all 0.1s linear;
	transition: all 0.1s linear;
}
.twrt :hover .rtad{
	height:80px;
	padding-top:20px;
	overflow:hidden;
	}
/* ----------------------------------------------- */
/** おすすめ */
.osusume{
	line-height:1.5;
	font-size:18px;
	margin:5px 0 5px;
}
.osusume a{
	background:url(http://livedoor.blogimg.jp/neetetsu84-newslog2ch/imgs/4/b/4bc4c1cd.png) no-repeat scroll 0 60%;
	padding-left:25px;
}
.sen{
	margin:10px 40px; 
	display:block;
	font-size: large;
}
/** TOPツイッター */
table.twSBT {
 margin: 0 !important; padding: 0 !important;
 border: 0 none !important; background: none !important;
 border-collapse: collapse !important; border-spacing: 0 !important;
}
table.twSBT th, table.twSBT td {
 padding: 0 !important; border: 0 none !important;
 font-family: 'Trebuchet MS',arial,verdana;
 font-size: 11px !important; line-height:normal !important;
 background: none !important; vertical-align: middle;
}
table.twSBT img {
 margin: 0 !important;
 padding: 0 !important;
 border: 0 none !important;
 vertical-align: middle !important;
}
a.twSButton {
 margin: 0 4px 0 0 !important;
}
table.twSBT td {
 padding: 0 0 0 5px !important;
 background: url(https://sites.google.com/site/dichtext/file/twsbc0.gif) left -23px no-repeat !important;
}
a.twSCount {
 padding: 0 0.7em; display: block !important;
 height: 20px !important; line-height: 20px !important;
 color: #0090aa !important;
 text-decoration: none !important;
 background: url(https://sites.google.com/site/dichtext/file/twsbc0.gif) right top no-repeat !important;
}
td > a.twSCount:hover { background-position: right -46px !important; }
table.twSBT td:hover { background-position: left -69px !important; }
.t_b {
    padding:20px 0 20px 20px ;
    font-weight: bold;
}

.kotei {
  width: 300px;
	z-index: 1;
}
.fixed {
  position: fixed;
  top: 20px;
}



body .article-over-img {
 width: 300px !important;
 height: 250px !important;
}
body .article-over-text {
 margin-left: 185px;
 font-size: 22px !important;
}

